/*===============================================================================
	ESRI GCCC application
===============================================================================*/

*, *:before, *:after { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
html, body { position:relative; padding:0; margin:0;width:100%; height:100%; background-color:#FFF; color:#000; }
body { font-family:Arial, sans-serif; font-size:16px; }
h1, h2, h3, h4 { font-family:Arial, sans-serif; }
h1 { font-family:'Arial Narrow', Arial, sans-serif;  }
a { color:#FFF; text-decoration:none; }
input { outline: none; }
textarea { outline: none; }

#state-container,
.state-content { position:absolute; top:0; left:0; width:100%; height:100%; padding:0; margin:0; background:#EEE url('../images/background.jpg') center center repeat; overflow:hidden; }

DIV.reboot { z-index:100; position:absolute; right:0px; top:0px; width:50px; height:50px; cursor:pointer; }

/* Bug fix 118, jdo, 30/4/2014, Remove the clear button to all textboxes for IE10 */
input[type=text]::-ms-clear {
    display: none;
}

/* Bug fix 133, jdo, 07/5/2014, Center search bar text vertically */
.dijitPlaceHolder {
  top: 6px;
}

/*===============================================================================
	Header
===============================================================================*/
header { position:absolute; top:0; left:0; height:80px; width:100%; margin:0; background:url('../images/header-bg.png') right top repeat-x; padding:10px 0 0 78px; z-index:100; }
header h1 { color:#444344; font-size:26px; margin:12px 0;}
header .header-logo { position:absolute; top:20px; right:20px; }

/* Search */
.simpleGeocoder .esriGeocoderContainer { width:400px; }
.simpleGeocoder .esriGeocoder { position:relative; border:1px solid #c8c8c8; border-radius:16px; -webkit-border-radius:16px; z-index:20; }
.simpleGeocoder .esriGeocoder .dijitTextBox { background:none; }
.simpleGeocoder .esriGeocoderMenu { 	z-index:19; top:16px; 	border:1px solid #c8c8c8; -webkit-border-radius:0 0 16px 16px; border-radius:0 0 16px 16px; overflow:hidden; }
.simpleGeocoder .esriGeocoderMenu .esriGeocoderMenuHeader { padding-top:22px; }


/*===============================================================================
	Footer
===============================================================================*/

footer { position:absolute; left:0; bottom:0; width:100%; padding:10px 20px; /*height:50px;*/ z-index:100; background-color:#414042; color:#fff; font-size:12px; }
footer .left { margin-right:200px; }
footer .right { float:right; }
footer a { padding:0 34px 3px 0; position:relative; display:inline-block; }
footer a:hover { text-decoration:underline; }
footer a:before { content:''; position:absolute; top:0; bottom:3px; right:10px; /* border-left:1px solid #fff; */ }
footer a:after { content:''; position:absolute; top:3px; right:21px; background:url('../images/dark-external.png') no-repeat center center; width:9px; height:9px; }
footer a:last-child:before { display:none; }


/*===============================================================================
	Map Container
===============================================================================*/
.mapcontainer { position:absolute; left:0; top:0; bottom: 30px; width:100%; height:auto; }
#map_zoom_slider { left:90px; top:190px; }
#map_zoom_slider.info-panel-open { left: 390px; }

#mapControlPanUp { left:20px; top:4px; width:18px; height:18px; position:absolute; cursor:pointer; }
#mapControlPanLeft { left:5px; top:20px; width:18px; height:18px; position:absolute; cursor:pointer; }
#mapControlPanRight { left:36px; top:20px; width:18px; height:18px; position:absolute; cursor:pointer; }
#mapControlPanDown { left:20px; top:37px; width:18px; height:18px; position:absolute; cursor:pointer; }
#mapControlReturn { left:20px; top:20px; width:18px; height:18px; position:absolute; cursor:pointer; }

.HomeButton .home { background-color:#218FA3; background-color:rgba(33,143,163,.8); }
.HomeButton .home:hover { background-color:#218FA3; background-color:rgba(33,143,163,.9); }

.ClearButton .clear { background-color:#C4004B; background:#C4004B url('../images/clear.png') center center no-repeat; }


/*===============================================================================
	Info panel
===============================================================================*/

.info-panel { position:absolute; top:0; left:-300px; width:300px; height:100%; z-index:40; background:#484545; color:#FFF; padding:123px 0 0 0; }
.info-panel.info-panel-open { left:0; }

/* Tabs */
.info-panel .tab { position:absolute; top:140px; right:-80px; width:80px; height:80px; padding:38px 7px 0 2px; background:url('../images/sprite-sheet.png') 0 0 no-repeat; color:#fff; font-size:10px; text-align:center; cursor:pointer; }
/*.info-panel .tab .icon { width:49px; height:20px; background:url('../images/sprite-sheet.png') -221px -800px no-repeat; margin:-18px 0 10px 6px; }*/
.info-panel .tab .icon { width:49px; height:30px; background:url('../images/sprite-sheet.png') 0 0 no-repeat; margin:-25px 0 5px 6px; }

.info-panel .tab-strategy { }
/*.info-panel .tab-strategy .icon { /*background-position:-221px -800px;*/ /*background-position:-281px -800px; }*/
/*.info-panel .tab-context .icon { /*background-position:-100px -800px;*/ /*background-position:-160px -800px; }*/
/*.info-panel .tab-conceptual .icon { /*background-position:-100px -55px;*/ /*background-position:-160px -55px; }*/
/*.info-panel .tab-zones .icon { /*background-position:-100px -110px;*/ /*background-position:-160px -110px; }*/
/*.info-panel .tab-overlay .icon { /*background-position:-100px -165px;*/ /*background-position:-160px -165px; }*/
/*.info-panel .tab-DAHC .icon { /*background-position:-100px -110px;*/ /*background-position:-160px -110px; }*/
/*.info-panel .tab-LGIP .icon { /*background-position:-100px -165px;*/ /*background-position:-160px -165px; }*/

.info-panel .tab-context .icon { /*background-position:-100px -800px;*/ background-position:-350px -172px; }
.info-panel .tab-strategy .icon { /*background-position:-221px -800px;*/background-position:-350px -249px; }
.info-panel .tab-zones .icon { /*background-position:-100px -110px;*/ background-position:-350px -340px; }
.info-panel .tab-conceptual .icon { /*background-position:-100px -55px;*/ background-position:-350px -410px; }
.info-panel .tab-overlay .icon { /*background-position:-100px -165px;*/ background-position:-350px -497px; }
.info-panel .tab-DAHC .icon { /*background-position:-100px -110px;*/ background-position:-350px -650px; }
.info-panel .tab-LGIP .icon { /*background-position:-100px -165px;*/ background-position:-350px -575px; }

/*.info-panel .tab-open { background-position:0 -1153px !important; color:#FFF; z-index:21 !important; }*/
.info-panel .tab-open { background-position:-345px 0 !important; color:#FFF; z-index:21 !important; }
/*.info-panel .tab-strategy.tab-open .icon { background-position:-281px -800px; }
.info-panel .tab-context.tab-open .icon { background-position:-160px -800px; }
.info-panel .tab-conceptual.tab-open .icon { background-position:-160px -55px; }
.info-panel .tab-zones.tab-open .icon { background-position:-160px -110px; }
.info-panel .tab-overlay.tab-open .icon { background-position:-160px -165px; }*/
/*.info-panel .tab-DAHC.tab-open .icon { background-position:-281px -800px; }*/
/*.info-panel .tab-LGIP.tab-open .icon { background-position:-281px -800px; }*/

.info-panel .tab .tick { display:none; position:absolute; top:9px; right:12px; width:20px; height:20px; background:url('../images/sprite-sheet.png') -220px -1px no-repeat; }
.info-panel .tab.layers-on .tick { display:block; }


/* On-Off toggle */
.toggle { display:inline-block; width:61px; height:21px; background:url('../images/sprite-sheet.png') -264px -222px no-repeat; border-radius:10px;
	-webkit-transition: all 50ms linear; -moz-transition: all 50ms linear; -o-transition: all 50ms linear; transition: all 50ms linear; }
.toggle.toggle-on { background-position:-224px -222px; }
.info-panel .panel .title .toggle { position:absolute; top:14px; right:30px; }

/* On-Off toggle - layer */
.layer-toggle { display:inline-block; width:24px; height:24px; background:url('../images/sprite-sheet.png') -220px -440px no-repeat; }
.layer-toggle.toggle-on { background-position:-220px -480px; }

/* Content */
.info-panel .panel { position:relative; font-size:12px; }
.info-panel .panel .title { position:relative; background:#2A2A2A; color:#FFF; font-size:18px; font-weight:normal; padding:16px 96px 12px 56px; }
.info-panel .panel .title .icon { position:absolute; top:10px; left:16px; width:29px; height:27px; background:url('../images/sprite-sheet.png') -171px -12px no-repeat; }
.info-panel .panel-strategy .title .icon { background-position:-292px -810px; top:9px; height:31px; }
.info-panel .panel-context .title .icon { background-position:-171px -812px; width:31px; }
.info-panel .panel-conceptual .title .icon { background-position:-171px -67px; }
.info-panel .panel-zones .title .icon { background-position:-171px -122px; }
.info-panel .panel-overlay .title .icon { background-position:-171px -179px; }
.info-panel .panel-DAHC .title .icon { background-position:-365px -650px; }
.info-panel .panel-LGIP .title .icon { background-position:-365px -577px; }
.info-panel .panel .title .panel-close { position:absolute; top:16px; right:10px; width:16px; height:17px; background:url('../images/sprite-sheet.png') -219px -27px no-repeat; cursor:pointer; }

.info-panel .panel .content { height:600px; overflow-x:hidden; overflow-y:auto; padding:16px 0; }

.info-panel .panel .content ol.linklist { list-style:square; margin-right:2em; padding-left:2em; }
.info-panel .panel .content ol.linklist li { margin:0 0 1em 0; }
.info-panel .panel .content ol.linklist li a:hover { text-decoration:underline; }

.info-panel .panel .content ul.suburbslist { padding:0; margin:0; }

.info-panel .dijitTreeExpandoLoading { background:url('../images/infopanel-loader.gif') 0 0 no-repeat; margin:20px auto; }

.info-panel .dijitTreeNode { padding-bottom:1px; }
/* Clear-fix: For modern browsers */
.info-panel .dijitTreeNode:before,
.info-panel .dijitTreeNode:after,
.info-panel .dijitTreeRow:before,
.info-panel .dijitTreeRow:after { content:""; display:table; }
.info-panel .dijitTreeNode:after,
.info-panel .dijitTreeRow:after { clear:both; }
/* Clear-fix: For IE 6/7 (trigger hasLayout) */
.info-panel .dijitTreeNode,
.info-panel .dijitTreeRow { zoom:1; }

.info-panel .dijitTree { display:inline; }
/*.info-panel .dijitTreeNodeContainer .dijitTreeLabel { display:inline; }*/
.info-panel .dijitTreeContent { display:inline; }
.info-panel .dijitTreeRow { position:relative; }
.info-panel .dijitTreeRow img,
.info-panel .dijitTreeRow .cbtreeCheckBox { vertical-align:top; }
.info-panel .dijitTreeRow .dijitTreeIcon { background:#fff; position:absolute; top:0; right:0; }
.info-panel .dijitTreeRow .cbtreeCheckBox { padding-top:4px; }
.info-panel .dijitTreeLabel { white-space:normal; display:inline-block; padding:3px; margin-right:63px; }

/* Conceptual toggles */
/*#content-conceptual li { list-style:none; padding:4px 0 0 40px; min-height:24px; margin-bottom:6px; background:url('../images/sprite-sheet.png') -210px -440px no-repeat; }*/
/*#content-conceptual li.toggle-on { background-position:-210px -480px; }*/



/*===============================================================================
	Tool panel
===============================================================================*/

.tool-panel { position:absolute; top:160px; right:-59px; width:125px; z-index:20; font-size:10px; background:#7bc8d3; border-radius:16px 0 0 16px; }
.tool-panel-open { right:0; }
.tool-panel ul.menu { margin:0; padding:0; list-style:none; width:66px; text-align:center; }
.tool-panel ul.menu li { border-bottom:1px solid #292929; padding:16px 0; background:#484545; color:#fff; cursor:pointer; }
.tool-panel ul.menu li.first { border-radius:10px 0 0 0; }
.tool-panel ul.menu li.last { border-radius:0 0 0 10px; border-bottom:none; }
.tool-panel ul.menu li .icon { width:49px; height:38px; background:url('../images/sprite-sheet.png') -100px -220px no-repeat; margin:0 0 0 10px; }

.tool-panel ul.menu li.menu-basemap .icon { background-position:-100px -220px; }
.tool-panel ul.menu li.menu-draw .icon { background-position:-100px -260px; }
.tool-panel ul.menu li.menu-measure .icon { background-position:-100px -300px; }
.tool-panel ul.menu li.menu-print .icon { background-position:-100px -340px; }
.tool-panel ul.menu li.menu-help .icon { background-position:-100px -380px; }

.tool-panel ul.menu li.menu-selected { background:#218FA3; /*color:#000;*/ }
/*
.tool-panel ul.menu li.menu-selected.menu-basemap .icon { background-position:-160px -220px; }
.tool-panel ul.menu li.menu-selected.menu-draw .icon { background-position:-160px -260px; }
.tool-panel ul.menu li.menu-selected.menu-measure .icon { background-position:-160px -300px; }
.tool-panel ul.menu li.menu-selected.menu-print .icon { background-position:-160px -340px; }
.tool-panel ul.menu li.menu-selected.menu-help .icon { background-position:-160px -380px; }
*/

.tool-panel ul.menu .submenu { display:none; position:absolute; top:0; right:0; width:59px; margin:0; padding:0; list-style:none; background:#218FA3; height:100%; /*color:#000;*/ text-align:center; }
.tool-panel ul.menu .submenu li { border-bottom:none; padding:2px 0 16px 0; background:#218FA3; /*color:#000;*/ }
.tool-panel ul.menu li.menu-selected .submenu { display:block; }
.tool-panel ul.menu li.menu-selected .submenu li .icon { width:49px; height:34px; background:url('../images/sprite-sheet.png') -100px -440px no-repeat; margin:0 0 0 6px; }

/*
.tool-panel ul.menu li.menu-selected .submenu li .icon-point { background-position:-100px -440px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-line { background-position:-100px -480px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-polygon { background-position:-100px -520px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-freehand { background-position:-100px -560px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-units { background-position:-100px -600px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-remove { background-position:-100px -640px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-text { background-position:-100px -680px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-topography { background-position:-100px -720px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-aerial { background-position:-100px -760px; }

.tool-panel ul.menu li.menu-selected .submenu li .icon-portrait { background-position:-100px -860px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-landscape { background-position:-100px -900px; }
*/

.tool-panel ul.menu li.menu-selected .submenu li .icon-point { background-position:-160px -440px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-line { background-position:-160px -480px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-polygon { background-position:-160px -520px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-freehand { background-position:-160px -560px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-units { background-position:-160px -600px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-remove { background-position:-160px -640px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-text { background-position:-160px -680px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-topography { background-position:-160px -720px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-aerial { background-position:-160px -760px; }

.tool-panel ul.menu li.menu-selected .submenu li .icon-portrait { background-position:-160px -860px; }
.tool-panel ul.menu li.menu-selected .submenu li .icon-landscape { background-position:-160px -900px; }

.tool-panel ul.menu li.menu-selected .submenu li.selected { background:#59ABBA; color:#FFF; }



/*
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-point { background-position:-160px -440px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-line { background-position:-160px -480px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-polygon { background-position:-160px -520px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-freehand { background-position:-160px -560px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-units { background-position:-160px -600px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-remove { background-position:-160px -640px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-text { background-position:-160px -680px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-topography { background-position:-160px -720px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-aerial { background-position:-160px -760px; }

.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-portrait { background-position:-160px -860px; }
.tool-panel ul.menu li.menu-selected .submenu li.selected .icon-landscape { background-position:-160px -900px; }
*/

.units-dialogue { display:none; position:absolute; top:300px; right:130px; width:240px; height:80px; border-radius:8px; background:#7bc8d3; font-size:11px; }
.units-dialogue-open { display:block; }
.units-dialogue h2 { background:#569fa7; color:#FFF; font-size:12px; padding:4px 16px; border-radius:8px 8px 0 0; margin:0; }
.units-dialogue div { padding:4px 16px; }
.units-dialogue div label { display:inline-block; width:40px; text-align:right; }
.units-dialogue div select { width:160px; }


/*===============================================================================
	Measure message
===============================================================================*/

.measure-dialogue { position:absolute; top:160px; right:130px; width:240px; border-radius:8px; background:#7bc8d3; font-size:11px; }
.measure-dialogue h2 { background:#569fa7; color:#FFF; font-size:12px; padding:4px 16px; border-radius:8px 8px 0 0; margin:0; }
.measure-dialogue div { padding:4px 0; }
.measure-dialogue .label { display:inline-block; width:90px; text-align:right; text-transform:capitalize; margin-bottom:4px; color:#1e5257; vertical-align:top; }
.measure-dialogue .value { display:inline-block; width:120px; margin-bottom:4px; vertical-align:top; }


/*===============================================================================
	Esri logo
===============================================================================*/

.esri-logo { position:absolute; bottom:10px; left:10px; width:204px; height:64px; background:url('../images/sprite-sheet.png') -100px -956px no-repeat; }


/*===============================================================================
	Report
===============================================================================*/
.report { position:absolute; left:50%; top:140px; width:960px; margin-left:-480px; border-radius:6px; z-index:200; }
.report .head { position:relative; background:#444344; border-radius:6px 6px 0 0; padding:20px 32px; overflow:hidden;
    color:#FFF; font-size:24px; line-height:1.5; text-align:right; }
.report .head .report-close { position:absolute; top:0; right:0; width:27px; height:27px; background:url('../images/sprite-sheet.png') -216px -135px no-repeat; cursor:pointer; }
.report .body { background:#FFF; height:480px; overflow:scroll; }
/* Clear-fix: For modern browsers */
.report .body:before,
.report .body:after { content:""; display:table; }
.report .body:after { clear:both; }
/* Clear-fix: For IE 6/7 (trigger hasLayout) */
.report .body { zoom:1; }

.report .body .summary { background:#ededed; border-bottom:1px solid #FFF; padding-top:8px; }

.report .body h2 { font-size:16px; background:#d6d6d6; padding:8px 32px; margin:0 0 16px 0; /*text-transform:uppercase;*/ }
.report .body h2.condensed { margin:0 0 1px 0; background:#ffffff;}
.report .body h2 .link { font-weight:normal; text-transform:none; }
.report .body h2 .h2-right { float:right; width:326px; }
.report .body .summary h2 { background:#ededed; padding:8px 0; }

.report .body .col-container { padding:0 0 16px 0; }
.report .body .col-container-condensed { padding:0 0 8px 0; }
/* Clear-fix: For modern browsers */
.report .body .col-container:before,
.report .body .col-container:after { content:""; display:table; }
.report .body .col-container:after { clear:both; }
/* Clear-fix: For IE 6/7 (trigger hasLayout) */
.report .body .col-container { zoom:1; }
.report .body .col-1 { float:left; margin-left:32px; width:200px; }
.report .body .col-2 { float:left; margin-left:32px; width:432px; }

.report .body .col-left { float:left; margin-left:32px; width:180px; }
.report .body .col-mid { margin-left:244px; width:326px; }
.report .body .col-mid-wide { margin-left:244px; width:700px; }
.report .body .col-right { float:right; margin-right:32px; width:326px; }

.report .body .col-mid.col-mid-code { position:relative; padding-left:60px; }
.report .body .col-mid.col-mid-code .code { position:absolute; top:0; left:0; }

.report .body hr { height:1px; border:none; color:#e5e5e5; background-color:#e5e5e5; margin:0 32px 16px 32px; }
.report .body a { color:#C4004B; }
.report .body .col-container p,
.report .body .col-container ul { margin:0 0 4px 0; }
.report .body .col-container ul { padding-left:1.2em; }

.report .body .col-container h3 { margin:0; }

.report .foot { padding:15px 32px; background:#b5aea5; border-radius:0 0 6px 6px; text-align:right; box-shadow:0 -4px 4px rgba(0,0,0,0.05); }
/*.report .foot .btn { display:inline-block; background:#ea1858; color:#FFF; font-family:'Arial Narrow', Arial, sans-serif; font-size:14px; border-radius:6px; margin:0 0 0 16px; padding:6px 8px; text-transform:uppercase; }*/
.report .foot .btn { display:inline-block; background:#C4004B; color:#FFF; font-size:14px; border-radius:6px; margin:0 0 0 16px; padding:6px 8px; }
.report .foot .btn-print { background:#C4004B url('../images/sprite-sheet.png') -210px -256px no-repeat; padding:6px 8px 6px 36px; }
.report .foot .btn-pdf { background:#C4004B url('../images/sprite-sheet.png') -210px -296px no-repeat; padding:6px 8px 6px 36px; }


/*===============================================================================
	Report - small
===============================================================================*/

/*
.report-mini { position:absolute; width:290px; background:#3e3e3e; background:rgba(62,62,62,0.9); color:#FFF; border-radius:6px; font-size:13px; padding:8px 16px; margin-left:-145px; margin-bottom:13px; }
.report-mini .report-close { position:absolute; right:4px; top:4px; width:15px; height:15px; background:url('../images/sprite-sheet.png') -220px -142px no-repeat; cursor:pointer; }
.report-mini .arrow { position:absolute; left:133px; bottom:-12px; width:25px; height:12px; background:url('../images/sprite-sheet.png') -240px -142px no-repeat; }

.report-mini h2 { margin:4px 0 0 0; font-family:'Arial Narrow', Arial, sans-serif; font-size:18px; text-transform:uppercase; }
.report-mini p { margin:0 0 0.8em 0; }

.report-mini .foot { text-align:center; }
.report-mini .foot .btn { display:inline-block; background:#ea1858; color:#FFF; font-family:'Arial Narrow', Arial, sans-serif; font-size:14px; border-radius:6px; margin:0 2px; padding:6px 8px; text-transform:uppercase; }
.report-mini .foot .btn-zoom { background:#ea1858 url('../images/sprite-sheet.png') -213px -334px no-repeat; padding:6px 8px 6px 28px; }
.report-mini .foot .btn-report { background:#ea1858 url('../images/sprite-sheet.png') -210px -374px no-repeat; padding:6px 8px 6px 28px; }
*/

.esriPopup { font-family:Arial, sans-serif; }
.esriPopup .esriPopupWrapper,
.esriPopup .sizer { width:290px; box-shadow:none; }
.esriPopup .pointer, .esriPopup .outerPointer { background-image: url('../images/popup2.png'); }
.esriPopup .titlePane,
.esriPopup .contentPane,
.esriPopup .actionsPane { background:#3e3e3e; background:rgba(62,62,62,0.9); color:#FFF; border:none; font-size:13px; filter:none; }
/*.esriPopup .titlePane { padding:8px 16px; font-family:'Arial Narrow', Arial, sans-serif; font-size:18px; text-transform:uppercase; }*/
.esriPopup .titlePane { padding:16px; font-size:18px; }
.esriPopup .contentPane { padding:8px 16px 0; background-color:#fff; color:#000;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.esriPopup .contentPane .attributes { padding-bottom:8px; line-height:1.5; }
/*.esriPopup .contentPane a.btn { display:inline-block; background:#ea1858; color:#FFF; font-family:'Arial Narrow', Arial, sans-serif; font-size:14px; border-radius:6px; margin:4px 0 0 0; padding:6px 8px; text-transform:uppercase; text-decoration:none; }*/
.esriPopup .contentPane a.btn { display:inline-block; background:#C4004B; color:#FFF; font-size:12px; border-radius:6px; margin:4px 0 0 0; padding:6px 8px; text-decoration:none; }
.esriPopup .contentPane a.btn-zoom { background:#C4004B url('../images/sprite-sheet.png') -213px -334px no-repeat; padding:6px 8px 6px 28px; }
.esriPopup .contentPane a.btn-report { background:#C4004B url('../images/sprite-sheet.png') -210px -374px no-repeat; padding:6px 8px 6px 28px; }

.esriPopup .titleButton.close { top:0; right:0; height:25px; width:25px; background-position:5px -166px; }
.esriPopup .report-mini span { display:inline-block; vertical-align:top; float:none; }
.esriPopup .report-mini .label { float:none; }
.esriPopup .report-mini .foot { background-color:#b5aea5; margin:10px -16px 0; padding:5px 16px 9px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.esriPopup .actionsPane { padding-bottom:0; padding-top:0; }


/*===============================================================================
	Common
===============================================================================*/

.transition500 {
	-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.transition250 {
	-webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.transition25 {
	-webkit-transition: all 25ms linear;
    -moz-transition: all 25ms linear;
    -o-transition: all 25ms linear;
    transition: all 25ms linear;
}

.transitionPOIImage {
	-webkit-transition: width 250ms ease-out, height 250ms ease-out;
    -moz-transition: width 250ms ease-out, height 250ms ease-out;
    -o-transition: width 250ms ease-out, height 250ms ease-out;
    transition: width 250ms ease-out, height 250ms ease-out;
}

/*===============================================================================
	Responsive
===============================================================================*/
.compressed header { height:90px; padding:10px 0 0 78px; }
.compressed header .header-logo { top:15px; right:20px; }

/* Info panel */
.compressed .info-panel .tab { top:90px; }

/* Map controls */
.compressed #map .mapControls { top:96px; }
.compressed #map_zoom_slider { top:160px; }
.compressed #homeButtonContainer { top:230px; }
.compressed #clearButtonContainer { top:270px; }

/* Tool panel */
.compressed .tool-panel { top:100px; }

/* Report */
.compressed .report { top:60px; }


@media all and (max-width: 1024px) {
	/* Header */
	header { height:90px; }
	header .header-logo { top:15px; right:20px; }

	/* Info panel */
	.info-panel .tab { top:90px; }

	/* Map controls */
	#map .mapControls { top:96px; }
	#map_zoom_slider { top:160px; }
	#homeButtonContainer { top:230px; }
	#clearButtonContainer { top:270px; }

	/* Tool panel */
	.tool-panel { top:100px; }
	
	/* Report */
	.report { top:60px; }

}

@media all and (max-width: 990px) {
	header h1 { font-size:16px; }
	
	/* Report */
	.report { width:740px; margin-left:-370px; }
	.report .body { background:#FFF; height:680px; overflow:scroll; }
	.report .body h2 { font-size:14px; padding:8px 20px; }
	.report .body h2 .h2-right { width:280px; }
	.report .body .col-left { margin-left:20px; width:140px; }
	.report .body .col-mid { margin-left:180px; width:220px; }
	.report .body .col-mid-wide { margin-left:180px; width:520px; }
	.report .body .col-right { margin-right:20px; width:280px; }
	.report .body hr { margin:0 20px 16px 20px; }
	
}
